A:link{color:003399;text-decoration:none;}
A:visited{color:#990033;text-decoration:none;}
A:hover{color:FF0000;text-decoration:underline;}


@import url("style.css");
.actu_sstitre {
	color: #003399;
	font-weight: bold;
	font-family: Arial;
	font-size: 14px;
	text-align: center;
}
.Style61 {font-family: Arial}
.Style62 {font-style: normal; font-weight: normal; font-size: medium;}
.actucourant {
	font-weight: normal;
	font-size: 14px;
	font-family: Arial;
	text-align: left;
	color: #003399;
	font-style: normal;
}
.titreactu {
	color: #003399;
	font-weight: normal;
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	text-align: center;
}
body {
}
.Style63 {font-family: Arial; text-align: justify; color: #003399; font-style: normal; font-size: 14px;}
.actucourant_gras {font-weight: bold; font-size: 14px; font-family: Arial; text-align: left; color: #0A246A; font-style: normal; }
.actu_sstitre1 {	color: #003399;
	font-weight: bold;
	font-family: Arial;
	font-size: 14px;
	text-align: center;
}


.textecourant {font-size: 12px}
.texte_courant_it {
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}
.Style65 {font-size: 18px}
.Style66 {font-size: 12; }
